<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Portfolio - Laroche Florian</title>
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/button.css">
  <link rel="stylesheet" href="./css/timeline.css">
  <link rel="shortcut icon" href="./ressources/favicon.png" type="image/x-icon">
</head>
<body> 
  <nav>
    <ul>
      <a href="#etudes"><li class="btn">Études</li></a>
      <a href="#competences"><li class="btn">Compétences</li></a>
      <a href="#projets"><li class="btn">Projets</li></a>
      <a href="#text_contact"><li class="btn">Contact</li></a>
      <a href="./ressources/cv/CV.pdf" target = "_blank"><li class="btn">CV</li></a>
    </ul>
  </nav>

  <header>
    <div id="text_portfolio">
      <hr class="ligne">
      <div class="center">
        <h1>Portfolio</h1>
      </div>
      <hr class="ligne">
    </div>

    <div class="container">
      <div class="left">
        <img class="photo_profil" src="./ressources/img/photo_laroche_florian.jpeg" alt="Photo Profil Laroche Florian">
        <br>
        <h2>Florian Laroche</h2>
      </div>
  
      <div class="right">
        <div class=bloc_presentation>
          <h2>En quelques mots :</h2>
          <p>Je m'appelle Florian Laroche, j'ai 19 ans et j'habite à Limoges. Je suis étudiant en deuxième année de DUT Informatique, ainsi j'ai découvert de nombreux aspects de la programmation. <br> Les technologies du Web sont celles qui m'intéressent le plus. Je souhaite devenir Développeur Web.</p>
        </div>
      </div> 
    </div>

    <div id="scroll_etude">
      <div class="center">
        <a href="#etudes"><p id="en_savoir_plus">Pour en savoir plus sur moi</p></a>
      </div>
      <div class="center">
        <a href="#etudes"><img src="./ressources/img/arrow.svg" id="arrow" alt="arrow_bottom"></a>
      </div>
    </div>
  </header>

  <div class="corps">
    <div id="etudes">
      <hr><br>
      <div class="center">
        <h2>Mes études</h2>
      </div>
      <br>
      <div class="timeline">
        <ul>
            <li>
                <div class="content">
                    <h3>Baccalauréat Scientifique</h3>
                    <p>Lycée Jean Giraudoux, Bellac <br> <span>Obtention de mon Baccalauréat Scientifique, option Science de l'ingénieur.</span></p>
                </div>
                <div class="point"></div>
                <div class="date">
                    <h4>2015 - 2018</h4>
                </div>
            </li>
            <li>
                <div class="content">
                    <h3>DUT Informatique</h3>
                    <p>IUT du Limousin, Limoges <br> <span>Apprentissage des bases de l'informatique et de l'algorithmique, ainsi que des technologies WEB et de leurs bons usages.</span></p>
                </div>
                <div class="point"></div>
                <div class="date">
                    <h4>2018 - 2020</h4>
                </div>
            </li>
        </ul>
      </div>
      <p>L'année prochaine, dans le cadre de ma poursuite d'études et dans la continuation de mon DUT Informatique, je souhaite entrer en license professionnelle "Système d'Information et Gestion de données - Développeur d'Application Web et Big Data" de l'IUT du Limousin. Uniquement en alternance, cette formation me permettra d'appronfondir mes connaissances dans le domaine qui m'interesse le plus : le développement Web.</p>
    </div>

    <hr>

    <div id="competences">
      <br>
      <div class="center">
        <h2>Mes compétences</h2>
      </div>

      <h3>Compétences principales :</h3>
      <p>Les technologies que j'ai étudié durant mon DUT Informatique sont les suivantes :</p><br>
      <div class="wrapperCompetences">
        <div><img src="./ressources/img/competences/HTML5_logo_and_wordmark.svg" alt="html5 logo"></div>
        <div><img src="./ressources/img/competences/CSS3_logo.png" alt="css3 logo"></div>
        <div><img src="./ressources/img/competences/Unofficial_JavaScript_logo_2.svg" alt="js logo"></div>
        <div><img src="./ressources/img/competences/PHP-logo.svg" alt="php logo"></div>
        <div><img src="./ressources/img/competences/Node.js_logo.svg" alt="nodeJs logo"></div>
        <div><img src="./ressources/img/competences/MySQL.png" alt="mySQL logo"></div>
        <div></div>
        <div><img src="./ressources/img/competences/jQuery_logo.png" alt="jQuery logo"></div>
      </div>
    </div>
    
    <hr>

    <div id="projets">
      <br>
      <div class="center">
        <h2>Mes projets</h2>
      </div>
      <div class="wrapperProjets">    
        <div>
          <h3>Stage (8 semaines)</h3>
          <p>
            Développement logiciel pour l'entreprise LeGrand <br>
            Réalisation d'une application sous Microsoft Access. <br><br>
            Access - Excel - VBA
          </p>
        </div>    

        <div>
          <h3>Projet tuteuré</h3>
          <p>
            Informatisation des chaines de production manuelle pour l'entreprise LeGrand<br>
            Réalisation d'une application WEB en PHP.<br><br>
            PHP - MySQL - HTML5 - CSS3 - JavaScript - jQuery <br><br>
            Projet réalisé en groupe. 
          </p>
        </div>
        <div>
          <h3>Projet PHP</h3>
          <p>
            Projet Universitaire - Programmation Web côté serveur <br>
            Réalisation d'un serveur Web en PHP. <br><br>
            PHP - MySQL - HTML5 - CSS3<br><br>
            Projet réalisé avec Néreis Dugaleix.
          </p>
          
          <a href="https://gitlab.com/florian.lrch/php" target = "_blank">Répertoire du projet : https://gitlab.com/florian.lrch/php</a>
        </div>

        <div>
          <h3>Projet NodeJS</h3>
          <p>
            Projet Universitaire - Programmation Web client riche <br>
            Réalisation d'un serveur Web sous NodeJS. <br> <br>
            Express - MySQL - HandleBars - HTML5 - CSS3 - JavaScript          
          </p>
          
          <a href="https://gitlab.com/florian.lrch/nodeJsProject" target = "_blank">Répertoire du projet : https://gitlab.com/florian.lrch/nodeJsProject</a>
        </div>

        <div>
            <h3>Portfolio</h3>
            <p>
              Réalisation de mon portfolio <br><br>
              HTML5 - CSS3
            </p>
            <a href="https://gitlab.com/florian.lrch/portfolio" target = "_blank">Répertoire du projet : https://gitlab.com/florian.lrch/portefolio</a>
        </div>

        
      </div>
    </div>
  </div>

  <footer>
    <div id="text_contact">
      <div class="center">
        <h2>Contact</h2>
      </div>
    </div>

    <div id="conteneur_contact">
      <div class="contact">
        <img src="./ressources/img/logoContact/outlook.svg" alt="outlook_icon"><br>
        Adresse mail <br>
        <a href="mailto:florian.laroche1@etu.unilim.fr" id="adr_mail">florian.laroche1@etu.unilim.fr</a> 
      </div>

      <div class="contact">
        <img src="./ressources/img/logoContact/GitLab_Logo.svg" alt="gitlab_logo"><br>
        Répertoire GitLab <br>
        <a href="https://gitlab.com/florian.lrch" target = "_blank">Mon profil</a> 
      </div>

      <div class="contact">
        <img src="./ressources/img/logoContact/LI-In-Bug.png" alt="linkedIn_icon"><br>
        LinkedIn
        <br>
        <a href="https://www.linkedin.com/in/larocheflorian" target = "_blank">Mon profil</a>
      </div>
    </div>

    <hr>

    <div id="copyright">
        Copyright © 2020 — Florian Laroche
    </div>
  </footer>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
  <script src="./js/script.js"></script>
</body>
</html>
